\input{header}
\begin{document}
\maketitlepage
\eighteenptleading
\section*{Abstract}
\input{body/abstract}
\section*{Progress to date}

One analysis has been completed and extensively documented in an analysis note: LHCb-ANA-2016-040.\\
The analysis measuring $|V_{ub}|/|V_{cb}|$ is ongoing and is currently being documented in an analysis note.


\singlespacing

\input{body/introduction/plan}
\input{body/theory/plan}
\input{body/detector/plan}
\input{body/RICH/plan}
\input{body/SLAtLHC/plan}
\input{body/VubAndVcb/plan}
\input{body/Conclusion/plan}

\chapter{List of Publications}
Aaij, R. and others, Measurement of  the $\bquark$-quark production cross-section in 7 and 13~TeV $\proton\proton$ collisions., LHCb collaboration, 2016

\input{footer}
\end{document}

@article{LHCb-PAPER-2016-031,
      author         = "Aaij, R. and others",
      title          = "{Measurement of  the $\bquark$-quark production cross-section 
                         in 7 and 13~TeV $\proton\proton$ collisions}",
      collaboration  = "LHCb collaboration",
      year           = "2016",
      report         = "{LHCb-PAPER-2016-031, CERN-EP-2016-201}",
      year           = "2017",
      journal        = "Phys. Rev. Lett.",
      volume         = "118",
      pages          = "052002",
      doi            = "10.1103/PhysRevLett.118.052002",
      eprint         = "1612.05140",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      SLACcitation   = "%%CITATION = ARXIV:1612.05140;%%",
}